“pcmciautils” binary package in Ubuntu Lucid amd64

 This package provides PCMCIA initialisation tools for Linux 2.6.13-rc1 or
 later, replacing the old pcmcia-cs tools used with earlier kernel versions.
 PCMCIA cards are commonly used in laptops to provide expanded capabilities
 such as network connections, modems, increased memory, etc.
 .
 To use PCMCIA you need to have kernel modules available to support
 it. These are included in the stock Debian 2.6 kernel packages. You
 will most likely also need udev, although it isn't always required.
 .
 The wireless-tools package is required by many wireless network adapters.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2010-03-07 06:05:23 UTC Published Ubuntu Lucid amd64 release main admin Optional 014-4ubuntu4
  • Published on 2010-03-07
  2010-03-07 06:07:56 UTC Superseded Ubuntu Lucid amd64 release main admin Optional 014-4ubuntu3
  • Removed from disk on 2013-03-04.
  • Removal requested on 2010-03-08.
  • Superseded on 2010-03-07 by amd64 build of pcmciautils 014-4ubuntu4 in ubuntu lucid RELEASE
  • Published on 2009-10-29
  • Copied from ubuntu jaunty-release amd64 in Primary Archive for Ubuntu